» Ubuntu » Paketit

Error

two or more packages specified (evince lucid)